Qt 3.x supportThis layer provides Qt 3.x libraries. Its intended use is for passing LSB tests as Qt3 is a requirement for LSB; however the libraries may also be used for any other purpose requiring Qt3.

Git repository

git://git.yoctoproject.org/meta-qt3 web repo

Last commit: 3 days, 14 hours ago (master branch)

Maintainer

Dependencies

The meta-qt3 layer depends upon:

Recipe name Version Description
core-image-lsb-qt3 1.0
packagegroup-core-qt3 1.0 Qt version 3
qt-x11-free 3.3.7 Qt/X11 Version 3.3.7 is a full fledged cross-platform application framework
qt-x11-free-native 3.3.5 Qt/X11 Version 3.3.5
Date/time Errors Warnings
Nov. 18, 2018, 9:56 p.m.